[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'BufDataset' (#fcl)

# TDoubleLinkedBufIndex.GotoBookmark

Navigates the index to the specified Bookmark

## Declaration

Source position: bufdataset.pas line 227

`public procedure TDoubleLinkedBufIndex.GotoBookmark(`
`const ABookmark: PBufBookmark`
`); override;`

## Arguments

`ABookmark` |  | Bookmark to make active in the index